body.depth-1 .p2h-top-block,
body.depth-1 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-1 .p2h-top-block {
  background: #336588;
}
body.depth-1 .p2h-top-block button[type="submit"] {
  background: #4181ad;
}
body.depth-1 .p2h-top-block button[type="submit"]:hover {
  background: #2c5775;
}
body.depth-1 .p2h-buttons {
  background: #2c5775;
}
body.depth-1 .p2h-buttons .p2h-btn-holder .btn {
  color: #336588;
}
body.depth-1 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #336588;
  color: #fff;
}
body.depth-1 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #336588;
}
body.depth-1 .p2h-wrap .p2h-btn-top {
  color: #336588;
}
body.depth-1 .p2h-wrap .p2h-btn-top:hover {
  background: #336588;
  border-color: #336588;
}
body.depth-1 .p2h-number-form:hover button {
  color: #336588;
}
body.depth-1 .pagination a.p2h-prev:hover,
body.depth-1 .pagination a.p2h-next:hover {
  color: #336588 !important;
}
body.depth-1 .pagination .btn:hover span {
  color: #336588;
}
body.depth-1 .p2h-post h3 a:hover,
body.depth-1 .p2h-holder a,
body.depth-1 .p2h-item-title a:hover,
body.depth-1 .p2h-list a,
body.depth-1 .p2h-comment a {
  color: #336588;
}
body.depth-1 .p2h-item-row .btn {
  color: #336588;
  border: 1px solid #336588;
}
body.depth-1 .p2h-item-row .btn:hover {
  color: #fff;
  background: #336588;
  border-color: #336588;
}
body.depth-1 .p2h-comment .p2h-social a:hover {
  background: #336588;
  border-color: #336588;
}
@media only screen and (max-width: 991px) {
  body.depth-1 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #336588;
  }
  body.depth-1 .p2h-buttons .p2h-open {
    border-top: 1px solid #2c5775;
    border-bottom: 1px solid #2c5775;
  }
  body.depth-1 .pagination a.p2h-prev,
  body.depth-1 .pagination a.p2h-next,
  body.depth-1 .pagination a.btn,
  body.depth-1 .pagination a.p2h-prev-link,
  body.depth-1 .pagination a.p2h-next-link {
    color: #336588 !important;
  }
}
body.depth-2 .p2h-top-block,
body.depth-2 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-2 .p2h-top-block {
  background: #376d93;
}
body.depth-2 .p2h-top-block button[type="submit"] {
  background: #4589b8;
}
body.depth-2 .p2h-top-block button[type="submit"]:hover {
  background: #305f80;
}
body.depth-2 .p2h-buttons {
  background: #305f80;
}
body.depth-2 .p2h-buttons .p2h-btn-holder .btn {
  color: #376d93;
}
body.depth-2 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #376d93;
  color: #fff;
}
body.depth-2 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #376d93;
}
body.depth-2 .p2h-wrap .p2h-btn-top {
  color: #376d93;
}
body.depth-2 .p2h-wrap .p2h-btn-top:hover {
  background: #376d93;
  border-color: #376d93;
}
body.depth-2 .p2h-number-form:hover button {
  color: #376d93;
}
body.depth-2 .pagination a.p2h-prev:hover,
body.depth-2 .pagination a.p2h-next:hover {
  color: #376d93 !important;
}
body.depth-2 .pagination .btn:hover span {
  color: #376d93;
}
body.depth-2 .p2h-post h3 a:hover,
body.depth-2 .p2h-holder a,
body.depth-2 .p2h-item-title a:hover,
body.depth-2 .p2h-list a,
body.depth-2 .p2h-comment a {
  color: #376d93;
}
body.depth-2 .p2h-item-row .btn {
  color: #376d93;
  border: 1px solid #376d93;
}
body.depth-2 .p2h-item-row .btn:hover {
  color: #fff;
  background: #376d93;
  border-color: #376d93;
}
body.depth-2 .p2h-comment .p2h-social a:hover {
  background: #376d93;
  border-color: #376d93;
}
@media only screen and (max-width: 991px) {
  body.depth-2 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #376d93;
  }
  body.depth-2 .p2h-buttons .p2h-open {
    border-top: 1px solid #305f80;
    border-bottom: 1px solid #305f80;
  }
  body.depth-2 .pagination a.p2h-prev,
  body.depth-2 .pagination a.p2h-next,
  body.depth-2 .pagination a.btn,
  body.depth-2 .pagination a.p2h-prev-link,
  body.depth-2 .pagination a.p2h-next-link {
    color: #376d93 !important;
  }
}
body.depth-3 .p2h-top-block,
body.depth-3 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-3 .p2h-top-block {
  background: #3b769e;
}
body.depth-3 .p2h-top-block button[type="submit"] {
  background: #4f91bd;
}
body.depth-3 .p2h-top-block button[type="submit"]:hover {
  background: #34688b;
}
body.depth-3 .p2h-buttons {
  background: #34688b;
}
body.depth-3 .p2h-buttons .p2h-btn-holder .btn {
  color: #3b769e;
}
body.depth-3 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #3b769e;
  color: #fff;
}
body.depth-3 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #3b769e;
}
body.depth-3 .p2h-wrap .p2h-btn-top {
  color: #3b769e;
}
body.depth-3 .p2h-wrap .p2h-btn-top:hover {
  background: #3b769e;
  border-color: #3b769e;
}
body.depth-3 .p2h-number-form:hover button {
  color: #3b769e;
}
body.depth-3 .pagination a.p2h-prev:hover,
body.depth-3 .pagination a.p2h-next:hover {
  color: #3b769e !important;
}
body.depth-3 .pagination .btn:hover span {
  color: #3b769e;
}
body.depth-3 .p2h-post h3 a:hover,
body.depth-3 .p2h-holder a,
body.depth-3 .p2h-item-title a:hover,
body.depth-3 .p2h-list a,
body.depth-3 .p2h-comment a {
  color: #3b769e;
}
body.depth-3 .p2h-item-row .btn {
  color: #3b769e;
  border: 1px solid #3b769e;
}
body.depth-3 .p2h-item-row .btn:hover {
  color: #fff;
  background: #3b769e;
  border-color: #3b769e;
}
body.depth-3 .p2h-comment .p2h-social a:hover {
  background: #3b769e;
  border-color: #3b769e;
}
@media only screen and (max-width: 991px) {
  body.depth-3 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #3b769e;
  }
  body.depth-3 .p2h-buttons .p2h-open {
    border-top: 1px solid #34688b;
    border-bottom: 1px solid #34688b;
  }
  body.depth-3 .pagination a.p2h-prev,
  body.depth-3 .pagination a.p2h-next,
  body.depth-3 .pagination a.btn,
  body.depth-3 .pagination a.p2h-prev-link,
  body.depth-3 .pagination a.p2h-next-link {
    color: #3b769e !important;
  }
}
body.depth-4 .p2h-top-block,
body.depth-4 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-4 .p2h-top-block {
  background: #407ea9;
}
body.depth-4 .p2h-top-block button[type="submit"] {
  background: #5b97c1;
}
body.depth-4 .p2h-top-block button[type="submit"]:hover {
  background: #397097;
}
body.depth-4 .p2h-buttons {
  background: #397097;
}
body.depth-4 .p2h-buttons .p2h-btn-holder .btn {
  color: #407ea9;
}
body.depth-4 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #407ea9;
  color: #fff;
}
body.depth-4 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #407ea9;
}
body.depth-4 .p2h-wrap .p2h-btn-top {
  color: #407ea9;
}
body.depth-4 .p2h-wrap .p2h-btn-top:hover {
  background: #407ea9;
  border-color: #407ea9;
}
body.depth-4 .p2h-number-form:hover button {
  color: #407ea9;
}
body.depth-4 .pagination a.p2h-prev:hover,
body.depth-4 .pagination a.p2h-next:hover {
  color: #407ea9 !important;
}
body.depth-4 .pagination .btn:hover span {
  color: #407ea9;
}
body.depth-4 .p2h-post h3 a:hover,
body.depth-4 .p2h-holder a,
body.depth-4 .p2h-item-title a:hover,
body.depth-4 .p2h-list a,
body.depth-4 .p2h-comment a {
  color: #407ea9;
}
body.depth-4 .p2h-item-row .btn {
  color: #407ea9;
  border: 1px solid #407ea9;
}
body.depth-4 .p2h-item-row .btn:hover {
  color: #fff;
  background: #407ea9;
  border-color: #407ea9;
}
body.depth-4 .p2h-comment .p2h-social a:hover {
  background: #407ea9;
  border-color: #407ea9;
}
@media only screen and (max-width: 991px) {
  body.depth-4 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #407ea9;
  }
  body.depth-4 .p2h-buttons .p2h-open {
    border-top: 1px solid #397097;
    border-bottom: 1px solid #397097;
  }
  body.depth-4 .pagination a.p2h-prev,
  body.depth-4 .pagination a.p2h-next,
  body.depth-4 .pagination a.btn,
  body.depth-4 .pagination a.p2h-prev-link,
  body.depth-4 .pagination a.p2h-next-link {
    color: #407ea9 !important;
  }
}
body.depth-5 .p2h-top-block,
body.depth-5 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-5 .p2h-top-block {
  background: #4486b5;
}
body.depth-5 .p2h-top-block button[type="submit"] {
  background: #669ec6;
}
body.depth-5 .p2h-top-block button[type="submit"]:hover {
  background: #3d78a2;
}
body.depth-5 .p2h-buttons {
  background: #3d78a2;
}
body.depth-5 .p2h-buttons .p2h-btn-holder .btn {
  color: #4486b5;
}
body.depth-5 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #4486b5;
  color: #fff;
}
body.depth-5 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #4486b5;
}
body.depth-5 .p2h-wrap .p2h-btn-top {
  color: #4486b5;
}
body.depth-5 .p2h-wrap .p2h-btn-top:hover {
  background: #4486b5;
  border-color: #4486b5;
}
body.depth-5 .p2h-number-form:hover button {
  color: #4486b5;
}
body.depth-5 .pagination a.p2h-prev:hover,
body.depth-5 .pagination a.p2h-next:hover {
  color: #4486b5 !important;
}
body.depth-5 .pagination .btn:hover span {
  color: #4486b5;
}
body.depth-5 .p2h-post h3 a:hover,
body.depth-5 .p2h-holder a,
body.depth-5 .p2h-item-title a:hover,
body.depth-5 .p2h-list a,
body.depth-5 .p2h-comment a {
  color: #4486b5;
}
body.depth-5 .p2h-item-row .btn {
  color: #4486b5;
  border: 1px solid #4486b5;
}
body.depth-5 .p2h-item-row .btn:hover {
  color: #fff;
  background: #4486b5;
  border-color: #4486b5;
}
body.depth-5 .p2h-comment .p2h-social a:hover {
  background: #4486b5;
  border-color: #4486b5;
}
@media only screen and (max-width: 991px) {
  body.depth-5 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #4486b5;
  }
  body.depth-5 .p2h-buttons .p2h-open {
    border-top: 1px solid #3d78a2;
    border-bottom: 1px solid #3d78a2;
  }
  body.depth-5 .pagination a.p2h-prev,
  body.depth-5 .pagination a.p2h-next,
  body.depth-5 .pagination a.btn,
  body.depth-5 .pagination a.p2h-prev-link,
  body.depth-5 .pagination a.p2h-next-link {
    color: #4486b5 !important;
  }
}
body.depth-6 .p2h-top-block,
body.depth-6 .p2h-wrap .p2h-btn-top:hover {
  color: #ffffff;
}
body.depth-6 .p2h-top-block {
  background: #4c8ebc;
}
body.depth-6 .p2h-top-block button[type="submit"] {
  background: #71a5ca;
}
body.depth-6 .p2h-top-block button[type="submit"]:hover {
  background: #4181ae;
}
body.depth-6 .p2h-buttons {
  background: #4181ae;
}
body.depth-6 .p2h-buttons .p2h-btn-holder .btn {
  color: #4c8ebc;
}
body.depth-6 .p2h-buttons .p2h-btn-holder .btn:hover {
  background: #4c8ebc;
  color: #fff;
}
body.depth-6 .p2h-open-block .p2h-opener {
  color: #fff;
  background: #4c8ebc;
}
body.depth-6 .p2h-wrap .p2h-btn-top {
  color: #4c8ebc;
}
body.depth-6 .p2h-wrap .p2h-btn-top:hover {
  background: #4c8ebc;
  border-color: #4c8ebc;
}
body.depth-6 .p2h-number-form:hover button {
  color: #4c8ebc;
}
body.depth-6 .pagination a.p2h-prev:hover,
body.depth-6 .pagination a.p2h-next:hover {
  color: #4c8ebc !important;
}
body.depth-6 .pagination .btn:hover span {
  color: #4c8ebc;
}
body.depth-6 .p2h-post h3 a:hover,
body.depth-6 .p2h-holder a,
body.depth-6 .p2h-item-title a:hover,
body.depth-6 .p2h-list a,
body.depth-6 .p2h-comment a {
  color: #4c8ebc;
}
body.depth-6 .p2h-item-row .btn {
  color: #4c8ebc;
  border: 1px solid #4c8ebc;
}
body.depth-6 .p2h-item-row .btn:hover {
  color: #fff;
  background: #4c8ebc;
  border-color: #4c8ebc;
}
body.depth-6 .p2h-comment .p2h-social a:hover {
  background: #4c8ebc;
  border-color: #4c8ebc;
}
@media only screen and (max-width: 991px) {
  body.depth-6 .p2h-buttons .p2h-btn-holder .btn {
    color: #fff;
    background: #4c8ebc;
  }
  body.depth-6 .p2h-buttons .p2h-open {
    border-top: 1px solid #4181ae;
    border-bottom: 1px solid #4181ae;
  }
  body.depth-6 .pagination a.p2h-prev,
  body.depth-6 .pagination a.p2h-next,
  body.depth-6 .pagination a.btn,
  body.depth-6 .pagination a.p2h-prev-link,
  body.depth-6 .pagination a.p2h-next-link {
    color: #4c8ebc !important;
  }
}
